1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Two Factor Authentication is now available on BeyondUnreal Forums. To configure it, visit your Profile and look for the "Two Step Verification" option on the left side. We can send codes via email (may be slower) or you can set up any TOTP Authenticator app on your phone (Authy, Google Authenticator, etc) to deliver codes. It is highly recommended that you configure this to keep your account safe.

"Critical Error"

Discussion in 'Troubleshooting' started by murderx, Apr 17, 2006.

  1. murderx

    murderx New Member

    Joined:
    Apr 17, 2006
    Messages:
    3
    Likes Received:
    0
    I installed this mod and when ever i try to run it i get this

    "Failed to enter Entry: Can't find file 'Entry'

    History: UGamesEngine::Init <-InitEngine"

    Can someone plz help me
     
  2. EGM<NL>E

    EGM<NL>E Member

    Joined:
    Jul 14, 2005
    Messages:
    292
    Likes Received:
    2
    engine

    you have unreal tournament from 1999 with patch 436 or the goty edition
    right and the right version of inf for windows or mac or linux compatible ??
     
  3. murderx

    murderx New Member

    Joined:
    Apr 17, 2006
    Messages:
    3
    Likes Received:
    0
    Ok...umm i dont really know...all i can tell you that it comes with a 2nd disc with extras on it...does that help at all?...
     
  4. geogob

    geogob Koohii o nomimasu ka?

    Joined:
    Mar 11, 2000
    Messages:
    4,148
    Likes Received:
    0
    Last edited: Apr 17, 2006
  5. Clutch

    Clutch New Member

    Joined:
    Dec 15, 2005
    Messages:
    225
    Likes Received:
    0
    i have had this problem before i think. i had to reinstall because my unrealtournament.ini went pretty much blank.
     
  6. murderx

    murderx New Member

    Joined:
    Apr 17, 2006
    Messages:
    3
    Likes Received:
    0
    oh ok...well when install it. its version 4.00?

    1999 or goty?
     
  7. Clutch

    Clutch New Member

    Joined:
    Dec 15, 2005
    Messages:
    225
    Likes Received:
    0
    400 then get 436 patch. im not sure if you have the same problem. check your unrealtournament.ini. it should have tons of stuff, if it is messed up then you'll have only a little bit of stuff in it.
     
  8. geogob

    geogob Koohii o nomimasu ka?

    Joined:
    Mar 11, 2000
    Messages:
    4,148
    Likes Received:
    0
    No. don't worry about any ini for the moment. If you have version 400, you need to download the 436 patch and install it. Link above in my other post.
     
  9. randomas

    randomas New Member

    Joined:
    May 24, 2001
    Messages:
    442
    Likes Received:
    0
    You should check this website. They have linux installers for just about everything that can be installed gameing wise.

    From your description it sounds like you have the multilanguage edition.
     

Share This Page